# translation of plasma_applet_calculator.po to Italian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Federico Zenith <zenith@chemeng.ntnu.no>, 2008.
# Federico Zenith <federico.zenith@member.fsf.org>, 2009.
# Vincenzo Reale <smart2128@baslug.org>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_calculator\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-12-17 03:54+0100\n"
"PO-Revision-Date: 2010-12-09 19:04+0100\n"
"Last-Translator: Vincenzo Reale <smart2128@baslug.org>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: calculator.cpp:117
msgctxt "The = button of the calculator"
msgid "="
msgstr "="

#: calculator.cpp:126
msgctxt "The + button of the calculator"
msgid "+"
msgstr "+"

#: calculator.cpp:135
msgctxt "The − button of the calculator"
msgid "−"
msgstr "−"

#: calculator.cpp:144
msgctxt "The × button of the calculator"
msgid "×"
msgstr "×"

#: calculator.cpp:153
msgctxt "The ÷ button of the calculator"
msgid "÷"
msgstr "÷"

#: calculator.cpp:163
msgctxt "The C button of the calculator"
msgid "C"
msgstr "C"

#: calculator.cpp:172
msgctxt "The AC button of the calculator"
msgid "AC"
msgstr "AC"

#: calculator.cpp:439
msgid "ERROR"
msgstr "ERRORE"

#: calculator.cpp:517
msgid "ERROR: DIV BY 0"
msgstr "ERRORE: DIV. PER 0"

#~ msgctxt "The ∕ button of the calculator"
#~ msgid "∕"
#~ msgstr "∕"

#~ msgid "Copy"
#~ msgstr "Copia"

#~ msgid "Paste"
#~ msgstr "Incolla"
